July 13, 2015

Two Django Vulnerabilities Fixed in Ubuntu OSes

two-django-vulnerabilities-fixes-in-ubunCanonical has published details regarding two vulnerabilities that have been identified and fixed in Ubuntu 15.04 (Vivid Vervet), Ubuntu 14.10, Ubuntu 14.04 LTS, and Ubuntu 12.04 LTS.

This is not the first update for the Django packages during this development cycle, but it's not a major problem. Nonetheless, updating the operating system might be a good idea, especially if you haven't done it in a long time.

"Sjoerd Job Postmus discovered that Django incorrectly handled... (read more)

Click Here!